body{
    background-image: url(assets/WebsiteBackground.png);
  background-size: contain;
    
    
}
.container {
        max-width: 1000px;   
      margin:  50px auto; /* 0 for top/bottom margin, auto for left/right */
    display:grid;
        grid-gap: 10px;
        grid-template-columns: 130px auto;
            
} 
    main{
        border: #5d287e 10px solid;
        grid-row:2/3 ;
        grid-column:2/3 ;
        height: max-content;
    color:black;
        border-radius: 10px;
        background-color: #f4f0ec;
        
    
}
nav{
    border: #5d287e 10px solid;
  grid-row: 2/3 ;
 grid-column:1/2 ; 
 height: max-content;
    background-color: #f4f0ec; 
    border-radius: 10px;
    
}

header
{
    border: #5d287e 10px solid;
grid-row: 1/2 ;
 grid-column:1/3 ;  
    background-color: #f4f0ec;
    border-radius: 10px;
}
footer 
{
    border: #5d287e 10px solid;
    background-color: #f4f0ec;
    grid-row: 3/4 ;
    grid-column:1/3 ;
    border-radius: 10px;
}